This job view page is being replaced by Spyglass soon. Check out the new job view.
PRserathius: Improve API tests
ResultFAILURE
Tests 0 failed / 0 succeeded
Started2021-10-17 10:37
Elapsed1m47s
Revision20c99394e3e0bdd977db4af71c97e596da208a48
Refs 867

No Test Failures!


Error lines from build-log.txt

... skipping 9 lines ...
golangci/golangci-lint info checking GitHub for tag 'latest'
golangci/golangci-lint info found version: 1.42.1 for v1.42.1/linux/amd64
golangci/golangci-lint info installed /home/prow/go/bin/golangci-lint
golangci/golangci-lint err this script is deprecated, please do not use it anymore. check https://github.com/goreleaser/godownloader/issues/207
golangci-lint run --timeout 10m --modules-download-mode=readonly || (echo 'Run "make update"' && exit 1)
pkg/api/pod_test.go:237:2: `err` is unused (structcheck)
	err  error
	^
Run "make update"
make: *** [Makefile:200: verify-lint] Error 1
+ EXIT_VALUE=2
+ set +o xtrace